ExtremeWireless (Aerohive)

 AP330 connection to ExtremeCloud iq - Firmware too old?

Jump to Best Answer
GhostNZ's profile image
GhostNZ posted 03-07-2021 05:41

Hi All,

I’m trying to connect an older AP330 we had in storage to our new ExtremeCloud iq account but the firmware is failing to update.

I assume 6.4.1.0. is too old and needs to be manually updated to 6.5 before it will connect?

Any idea where a newer supported version can be obtained?

Sam Pirok's profile image
Sam Pirok

Hi , thanks for letting us know. I’ve emailed you directly with instructions on how to get the firmware files you’ll need. We’ll need to update the AP up to at least 6.5r3 in order to manage it in ExtremeCloud IQ. Please let me know if you have any trouble updating your device from here. 

Zoey_yea_boom's profile image
Zoey_yea_boom

Is there any chance i could get some instructions to please?
Trying to brush up on my Aerohive / Extreme Knowledge. 

Sam Pirok's profile image
Sam Pirok

Hello , I’d be happy to send those instructions over for accessing firmware for an AP 330. Could you let me know what version of firmware you’re on now, so I know what files you’ll need? 

Zoey_yea_boom's profile image
Zoey_yea_boom

Hi Sam

Version:            HiveOS 6.1r6 release build1779
Bootloader ver:     v1.0.3.45
TPM ver:            v1.2.35.8

 

Thanks for your help

Sam Pirok's profile image
Sam Pirok

Thanks for letting me know, I’ve emailed you directly with those instructions. Please let me know if I can help with anything else.